require 'spec_helper'

describe S3Util do

  describe "sign_url" do
    it "returns something" do
      S3Util.sign_url("jamkazam-dev", "avatar-tmp/user/image.png").should_not be_nil
    end
  end

end

